PHP 5.3 SDK for the MailChimp API
PHP
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.

readme.md

Alpha Release

This project is currently in development. It is strongly advised that you do not use it in production.

Introduction

This repository contains a PHP SDK that provides access to the MailChimp API (version 1.3). The SDK conforms to the PSR-0 standard for autoloading interoperability and requires PHP >= 5.3.3. Unless otherwise stated, all components of the SDK are licensed under the MIT License.

Requirements

Known Issues

None at this time

Usage & Examples

Please see the examples provided.